Register for Image Gateway...

From the Internet menu, select Canon Image Gateway, then select Register for Image Gateway....

  • A browser window is opened, and an Internet session started to allow online registration to the Canon Image Gateway.

  • Once registered, you can upload your images to this site, and view your images on the Internet.

Tip
You must have registered before you can access the other functions for the Canon Image Gateway.


View your top page

In the Task Area select Internet, then select Image Gateway Top Page.

  1. Enter Login Details
    Click this step to enter your login details.

  2. View Top Page...
    Click this step to log on to your workspace area on the Canon Image Gateway.

Tip
If you are not already registered for the Canon Image Gateway, click the Register button to register with the site.


View your Album

In the Task Area select Internet, then select Image Gateway Album.

  1. Enter Login Details
    Click this step to enter your login details.

  2. View Album...
    Click this step to log on to your album on the Canon Image Gateway and view your images.

Tip
If you are not already registered for the Canon Image Gateway, click the Register button to register with the site.


Upload images to Image Gateway

In the Task Area select Internet, then select Upload to Image Gateway.

  1. Select Images
    Click this step to select the images you want to upload. Only JPEG images can be uploaded; other file formats are not supported. You cannot upload RAW images or Movie files.

  2. Enter Login Details
    Click this step to enter your login details.

  3. Attach Sounds and Comments
    Click this step to select any attachments to upload with your images.

  4. Change Image Size
    Click this step to change the size of the images to be uploaded.

  5. Upload Images
    Click this step to start the upload process.


Download My Camera contents

In the Task Area select Internet, then select Download My Camera Contents.

  1. Enter Login Details
    Click this step to enter your login details.

  2. Download My Camera Contents
    Click this step to log on to a page on the Canon Image Gateway Web site that contains camera sound files and camera frames that you can download.

The graphics and sound files you can download are for features such as Start-up Image, Start-up Sound, Shutter Sound, Operation Sound and Selftimer Sound. You can also browse and download a collection of graphics and sound files that make up a defined Theme.

Once you have downloaded these files, you can upload them to your camera through the Camera Window. Note that not all cameras support this option.

Tip
If you are not already registered for the Canon Image Gateway, click the Register button to register with the site.


Album : Enter your login details

  1. Enter your User name.
    Your user name will be remembered from the first time you log on and is displayed automatically after that.

  2. Enter your Password.
    If you want your password to be remembered, check the Remember password box.

Tip
If you are not already registered for the Canon Image Gateway, click the Register button to register with the site.


Change image size

Before uploading images, you should compress them to reduce their size. The larger the file, the longer it will take to upload.

  1. Review the total size of the original images to be uploaded and the available space on the Image Gateway. Click the Check button to update the available space.

  2. Select one of the following options:

  3. Send images unchanged
    Images will be uploaded without compression. This     is not recommended.

  4. Resize and compress images into JPEG format
    This is the recommended option. It compresses the selected images into JPEG format. If you have selected more than one image, each image is compressed separately using the same settings.

  3. If you want to reduce the size of your images, you can reduce the dimensions (ie. the height and width). Select one of the following options:

  4. Large: retains the original size of the image.

  5. Medium: reduces the image to 60% of its original size.

  6. Small: reduces the image to 30% of its original size.

  4. The quality of the image also affects the size of the file. High quality increases file size; low quality decreases it. Select one of the following options:

  5. High quality

  6. Medium quality

  7. Low quality

  5. Click Apply to begin the compression process. Once compressed, the size of the files is displayed next to the Apply button.

  6. Click View Images to view the compressed images.

  7. If the quality or size of the compressed image is unacceptable, resize the images, or change quality, then click Apply again until you are satisfied.


Download : Enter your login details

  1. Enter your User name.
    Your user name will be remembered from the first time you log on and is displayed automatically after that.

  2. Enter your Password.
    If you want your password to be remembered, check the Remember password box.

Tip
If you are not already registered for the Canon Image Gateway, click the Register button to register with the site.


Select attachments

Comments and sound files that are associated with images can be uploaded with them.

Select one or both of the following:

  • Attach Comments
    Select this option to upload a comment with your image. If the comment is not already associated with the image, click Properties in the toolbar to add the comment in the Properties Window.

  • Attach Sounds
    Select this option to upload sounds with your image. If the sounds are not already associated with the image, on the Edit menu click Add/Remove Sound to make the association.


Select images to upload

In Step 1, select the images you want to upload. Only JPEG images can be uploaded; other file formats are not supported. You cannot upload RAW images or Movie files.


Top Page : Enter your login details

  1. Enter your User name.
    Your user name will be remembered from the first time you log on and is displayed automatically after that.

  2. Enter your Password.
    If you want your password to be remembered, check the Remember password box.

Tip
If you are not already registered for the Canon Image Gateway, click the Register button to register with the site.


Upload : Enter your login details

  1. Enter your User name.
    Your user name will be remembered from the first time you log on and is displayed automatically after that.

  2. Enter your Password.
    If you want your password to be remembered, check the Remember password box.

Tip
If you are not already registered for the Canon Image Gateway, click the Register button to register with the site.